Page MenuHomePhabricator

Spend a week making Conpherence less bad
Closed, ResolvedPublic

Description

We use Conpherence internally but it could be better than it is. This is more relevant now that we have increased headcount by 50%.

Areas of greatest annoyance:

  • @amckinley: Connections not being reliable.
  • @chad: Unable to set a room to "only send me an email when I'm mentioned".
  • @epriestley: Everything is basically good enough but I want sound since you guys get something.

Event Timeline

chad awarded a token.Apr 17 2017, 4:40 PM

I suspect this "week" will actually last like two months, but I'm looking forward to sound. 🌵

chad added a comment.Apr 17 2017, 5:00 PM

I don't think we've done a proper sprint since Dashboards.

I'm planning to pursue reliability (T12573) first since it's more immediately actionable (hard stuff is at the end instead of the beginning) and it will take more time to tell if we've actually fixed it.

Then I'll do T12574, or just hack it into the existing stuff if we're in mid-June by then.

chad added a comment.Apr 18 2017, 8:53 PM

very noisy

epriestley closed this task as Resolved.Jul 27 2017, 2:42 PM
epriestley claimed this task.

We kinda did some of this, it can live on in subtasks.